name: vsnp_sample_names
owner: greg
description: |
  Contains a tool that outputs a unique portion of the input file name.
homepage_url: https://github.com/USDA-VS/vSNP
long_description: |
  Contains a tool that outputs a unique portion of the input file name.
remote_repository_url: https://github.com/gregvonkuster/galaxy_tools/tree/master/tools/sequence_analysis/vsnp/vsnp_sample_names
type: unrestricted
categories:
  - Sequence Analysis
